<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-30.1243</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.6453</MDI>
      <MDI key="STATISTICS_MEAN">-1.7555</MDI>
      <MDI key="STATISTICS_STDDEV">9.0660</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
